.scroll-pane{
	width: 100%;
	height: 283px;
	overflow: auto;
}
.horizontal-only{
	height: auto;
	max-height: 200px;
}

.jspContainer{
	overflow: hidden;
	position: relative;
	}

.jspPane{
	position: absolute;
	}
.vr-scroller-typ1 .jspPane{
	width:100% !important;
	}
/*	VERTICAL BAR
----------------------------------*/
.jspVerticalBar{
	position: absolute;
	top:-6px;
	right:5px;
	width: 6px;
	height: 100%;
	
	
	}
/*HORIZONTAL BAR CSS
------------------------------------*/
.jspHorizontalBar{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 7px;
	
	}

.jspVerticalBar *,
.jspHorizontalBar *{
	margin: 0;
	padding: 0;
	}

.jspCap{
	display: none;
	}

.jspHorizontalBar .jspCap{
	float: left;
	}
/*VERTICAL BAR CSS
------------------------------------*/
.jspVerticalBar .jspTrack{
	position: relative;
	background:#e9e9e9;

	}

.jspVerticalBar .jspDrag{	
	position: relative;
	top: 0;
	left: 0px;
	cursor: pointer;
	background:#7ac799;
	}


.jspVerticalBar .jspDragTop,
.jspVerticalBar .jspDragBottom{
	background:url(../images/vr-scrollbar.png) no-repeat ;
	position:absolute;
	left:0px;	
	width:11px;
	height:3px;
	}
.jspVerticalBar .jspDragTop{
	background-position:-21px top;
	top:0px;
	}


.jspVerticalBar .jspDragBottom{
	background-position: -21px -13px;	
	bottom:0px;
	}


/*HORIZONTAL BAR CSS
------------------------------------*/
.jspHorizontalBar .jspTrack{
	position: relative;
	background:url(../images/vr-scrollbar1.png) repeat-x 0px 0 #FFFFFF;
	height:7px;

	}

.jspHorizontalBar .jspDrag{	
	position: relative;
	top: 0px;
	left: 0px;
	cursor: pointer;
	background:url(../images/vr-scrollbar1.png) repeat-x left -40px;
	}

.jspHorizontalBar .jspDragLeft,
.jspHorizontalBar .jspDragRight{
	background:url(../images/vr-scrollbar1.png) no-repeat ;
	position:absolute;
	top:0px;	
	width:3px;
	height:7px;
	}
.jspHorizontalBar .jspDragLeft{
	background-position:0px -23px;
	left:0px;
	}
.jspHorizontalBar .jspDragRight{
	background-position: -12px -23px;	
	right:0px;
	}


.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag{
	float: left;
	height: 100%;
	}

.jspArrow{
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
	}

.jspArrow.jspDisabled{
	cursor: default;
	background: #80808d;
	}

.jspVerticalBar .jspArrow{
	height: 16px;
	
	}
.jspHorizontalBar .jspArrow{
	width: 16px;
	float: left;
	height: 100%;
	
	}
.jspVerticalBar .jspArrow:focus{
	outline: none;
	}

.jspCorner{
	background: #eeeef4;
	float: left;
	height: 100%;
	}
.resp-tabs-list .jspScrollable .jspVerticalBar .jspArrow{
	background:url(../../images/otherimg.png) no-repeat !important;	
	border:0;
}
.resp-tabs-list .jspScrollable .jspVerticalBar .jspArrowUp{
	height:9px;
	width:14px;
	background-position:-121px -933px !important;	
	position:relative !important;
	bottom:-9px;
	right:2px;			
}
.resp-tabs-list .jspScrollable .jspVerticalBar .jspArrowDown{
	height:9px;
	width:14px;
	background-position:-136px -933px !important;	
	position:relative !important;
	bottom:-3px;
	right:3px;
	margin-bottom:40px;			
}
.bundle-tab-subnav .jspPane .bundle-sub-link:hover{ background-color:#f7f7f6; }
/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner{
	margin: 0 -3px 0 0;
	}